<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">About us</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="division_info">
          <img src="../media/logos/Logo.svg" alt="LWI Logo" />
          <div>
            <span class="line">Leichtweiß-Institut</span>
            <span class="line">für Wasserbau</span>
            <div style="height: 0.5rem"></div>
            <span class="line">Division of Hydrology and &nbsp</span
            ><span class="line">River Basin Management</span>
          </div>
        </div>
        <p>
          This website is managed and maintained by the Department of Hydrology
          and River Basin Management of the Leichtweiß-Institute for Hydraulic
          Engineering and Water Resources at Technische Universität
          Braunschweig.
          <br />
          Our research focuses on the integrated consideration of
          <span class="greenhigh">water quantity</span> and
          <span class="greenhigh">water quality</span> for surface and
          groundwater, especially in the context of
          <span class="greenhigh">hydrological extremes</span> and associated
          risks. We aim to deepen our understanding of the interactions between
          hydrological processes and human interventions. To achieve this, we
          develop methods, <span class="greenhigh">simulation models</span>, and
          tools for <span class="greenhigh">sustainable</span> and
          <span class="greenhigh">flexible management</span> of future water
          management systems.
          <br />
          A primary focus of our current research is the impact of
          <span class="greenhigh">climate change</span>, one of the greatest
          challenges facing society. This website and project are part of this
          research effort. Simulations, whether for flood waves or building
          design, rely heavily on available data; the more data we have, the
          better our analyses can be. Generating synthetic data is not trivial
          and cannot compensate for a lack of
          <span class="greenhigh">historic data</span>, so we are consistently
          exploring new methods to enhance the availability of
          <span class="greenhigh">usable data</span>.
        </p>

        <hr class="hr_credentials" />
        <p>
          Visit our website or social media channels for more information about
          our team and details on our current projects.
        </p>
        <div class="social_cont2">
          <a
            class="blue-link"
            href="https://www.tu-braunschweig.de/lwi/hydriv"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img src="../media/icons/globe-solid.svg" alt="Website" />
            <div class="txnote">Website</div>
          </a>
          <a
            class="blue-link"
            href="https://twitter.com/HydRiv_LWI"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img src="../media/icons/x-twitter.svg" alt="X_Twitter" />
            <div class="txnote">Twitter/X</div>
          </a>
          <a
            class="blue-link"
            href="https://mas.to/@hydriv"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img src="../media/icons/mastodon.svg" alt="Mastodon" />
            <div class="txnote">Mastodon</div>
          </a>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Funded by</div>
      </div>

      <div class="center_cont__w60 bubble uni_bubble_mid dist-small">
        <div class="logo_container">
          <a
            href="https://www.nfdi4earth.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img src="../media/logos/nfdi4earth_logo.png" alt="NFDI4EARTH"
          /></a>
          <a
            href="https://www.tu-braunschweig.de/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="../media/logos/TUBraunschweig_SVG_Siegel.svg"
              alt="TU Braunschweig"
          /></a>
        </div>
      </div>

      <div id="terms-of-service" class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Privacy policy</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small p_flat">
        <div class="head1">
          Informationen nach Artt. 13, 14 DSGVO für die Webseite <br />
          <a href="https://doit-lwi.tu-bs.de/" class="dark-link" target="_blank"
            >https://doit-lwi.tu-bs.de/</a
          >
        </div>
        <br />

        <div class="head2_bold">1. Angaben zum Verantwortlichen</div>
        <p>Technische Universität Braunschweig K.d.ö.R.</p>
        <p>Universitätsplatz 2</p>
        <p>38106 Braunschweig</p>
        <p>Postfach: 38092 Braunschweig</p>
        <p>Telefon: +49 (531) 391-0</p>
        <p class="p_bottom">
          E-Mail:
          <a href="mailto:praesidentin@tu-braunschweig.de" class="dark-link"
            >praesidentin@tu-braunschweig.de</a
          >
        </p>
        <div class="head2">1.1 Ansprechpartner an der TU Braunschweig</div>
        <p>Technische Universität Braunschweig K.d.ö.R.</p>
        <p>Leichtweiß-Institut für Wasserbau</p>
        <p>Abt. Hydrologie und Flussgebietsmanagement (HydRiv)</p>
        <p>Beethovenstr. 51a</p>
        <p>38106 Braunschweig</p>
        <p>Telefon: +49-(0)531-391-3934</p>
        <p class="p_bottom">
          E-Mail:
          <a
            href="mailto:hydriv-digitization@tu-braunschweig.de"
            class="dark-link"
            >hydriv-digitization@tu-braunschweig.de</a
          >
        </p>

        <div class="head2">1.2 Datenschutzbeauftragter</div>
        <p class="p_bottom">
          Bei Fragen zum Datenschutz an der TU Braunschweig steht Ihnen unser
          Datenschutzbeauftragter per E-Mail (<a
            href="mailto:datenschutz@tu-braunschweig.de"
            class="dark-link"
            >datenschutz@tu-braunschweig.de</a
          >) zur Verfügung.
        </p>

        <div class="head2_bold">2. Speicherdauer</div>
        <p>
          Die von uns gespeicherten personenbezogenen Daten werden nach Maßgabe
          von gesetzlichen Vorgaben gelöscht. Wir löschen die Daten, sobald sie
          für den Verarbeitungszweck nicht mehr erforderlich sind, eine gegebene
          Einwilligung widerrufen wird oder sonstige Erlaubnisse entfallen.
        </p>
        <p class="p_bottom">
          Daten, die z. B. aus rechtlichen Gründen noch aufbewahrt werden müssen
          oder deren Speicherung noch für die Geltendmachung, Ausübung oder
          Verteidigung von Rechtsansprüchen erforderlich ist, werden gelöscht,
          sobald dies nicht mehr der Fall ist.
        </p>

        <div class="head2_bold">
          3. Betroffenenrechte, Widerruf und Beschwerderecht
        </div>
        <p>
          Wenn wir personenbezogene Daten von Ihnen verarbeiten, haben Sie
          folgende Betroffenenrechte:
        </p>
        <ul>
          <li>
            ein Recht auf Auskunft über die verarbeiteten Daten und auf Kopie,
          </li>
          <li>
            ein Berichtigungsrecht, wenn wir falsche Daten über Sie verarbeiten,
          </li>
          <li>
            ein Recht auf Löschung, es sei denn, dass noch Ausnahmen greifen,
            warum wir die Daten noch speichern, also zum Beispiel
            Aufbewahrungspflichten oder Verjährungsfristen,
          </li>
          <li>ein Recht auf Einschränkung der Verarbeitung,</li>
          <li>
            ein Widerspruchsrecht gegen eine Verarbeitung im öffentlichen oder
            bei berechtigtem Interesse,
          </li>
          <li>ein Recht auf Datenübertragbarkeit,</li>
          <li>
            ein jederzeitiges Recht, Einwilligungen in die Datenverarbeitung zu
            widerrufen,
          </li>
          <li>
            ein Beschwerderecht bei einer Datenschutz-Aufsichtsbehörde, wenn Sie
            meinen, dass wir Ihre Daten nicht ordnungsgemäß verarbeiten. Für die
            Hochschule ist Der Landesbeauftragte für den Datenschutz
            Niedersachsen, Prinzenstraße 5, 30159 Hannover zuständig. Wenn Sie
            sich in einem anderen Bundesland oder nicht in Deutschland
            aufhalten, können Sie sich aber auch an die dortige
            Datenschutzbehörde wenden.
          </li>
        </ul>

        <div class="head2_bold">
          4. Beschreibung der Webseite und Erstellung von Logfiles
        </div>
        <div class="head2">
          4.1 Beschreibung und Umfang der Datenverarbeitung
        </div>
        <p>
          Bei jedem Aufruf einer Internetseite der TU Braunschweig erfasst das
          System automatisiert Daten und Informationen vom Computersystem des
          aufrufenden Rechners.
        </p>
        <p>Im Einzelnen werden folgende Daten erhoben:</p>
        <ul>
          <li>Informationen über den Browsertyp und die verwendete Version,</li>
          <li>Das Betriebssystem des Nutzenden,</li>
          <li>Die IP-Adresse des Nutzenden,</li>
          <li>Datum und Uhrzeit des Zugriffs,</li>
          <li>
            Webseiten, die vom System des Nutzenden über die Webseite der TU
            Braunschweig aufgerufen werden.
          </li>
        </ul>
        <p class="p_bottom">
          Die Daten werden ebenfalls in den Logfiles des TU-Systems gespeichert.
          Eine Speicherung dieser Daten zusammen mit anderen personenbezogenen
          Daten des Nutzenden findet nicht statt.
        </p>

        <div class="head2">
          4.2 Zwecke, für die die personenbezogenen Daten verarbeitet werden
          sollen
        </div>
        <p class="p_bottom">
          Zweck der Datenspeicherung ist die technische Optimierung unserer
          Internetseite.
        </p>

        <div class="head2">4.3 Rechtsgrundlage für die Datenverarbeitung</div>
        <p class="p_bottom">
          Rechtsgrundlage für die vorübergehende Speicherung der Daten ist Art.
          6 Abs. 1 lit. f DSGVO.
        </p>

        <div class="head2">4.4 Dauer der Speicherung</div>
        <p class="p_bottom">
          Die Daten werden für zwei Monate gespeichert; sie werden lediglich
          statistisch ausgewertet.
        </p>

        <div class="head2">4.5 Datenquelle</div>
        <p class="p_bottom">
          Ihre oben genannten personenbezogenen Daten werden von uns direkt bei
          Ihnen erhoben.
        </p>

        <div class="head2">4.6 Bereitstellung der personenbezogenen Daten</div>
        <p class="p_bottom">
          Die Bereitstellung Ihrer personenbezogenen Daten ist nicht gesetzlich
          oder vertraglich vorgeschrieben oder für einen Vertragsabschluss
          erforderlich.
        </p>

        <div class="head2">4.7 Automatisierte Entscheidungsfindung</div>
        <p class="p_bottom">
          Eine automatisierte Entscheidungsfindung einschließlich Profiling
          gemäß Artikel 22 Absätze 1 und 4 wird nicht vorgenommen.
        </p>

        <div class="head2_bold">5. Verwendung von Cookies</div>
        <p>Wir verwenden keine Cookies.</p>
      </div>

      <div id="imprint" class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Imprint</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark p_flat">
        <div class="head2_bold">Technische Universität Braunschweig</div>
        <p>Universitätsplatz 2</p>
        <p>38106 Braunschweig</p>
        <p>Postfach: 38092 Braunschweig</p>
        <br />
        <p>Telefon: +49 (531) 391-0</p>
        <p class="p_bottom">
          E-Mail:
          <a href="mailto:webredaktion@tu-braunschweig.de" class="dark-link"
            >webredaktion@tu-braunschweig.de</a
          >
        </p>

        <p>
          Die Technische Universität Braunschweig ist eine Körperschaft des
          Öffentlichen Rechts.
        </p>
        <p class="p_bottom">
          Sie wird gesetzlich vertreten durch Präsidentin Prof. Dr. Angela
          Ittel.
        </p>

        <div class="head2_bold">
          Ausführende Organisationseinheit und Ansprechpartner
        </div>
        <p>Technische Universität Braunschweig K.d.ö.R.</p>
        <p>Leichtweiß-Institut für Wasserbau</p>
        <p>Abt. Hydrologie und Flussgebietsmanagement (HydRiv)</p>
        <p>Beethovenstr. 51a</p>
        <p>38106 Braunschweig</p>
        <br />
        <p>Telefon: +49-(0)531-391-3934</p>
        <p class="p_bottom">
          E-Mail:
          <a
            href="mailto:hydriv-digitization@tu-braunschweig.de"
            class="dark-link"
            >hydriv-digitization@tu-braunschweig.de</a
          >
        </p>

        <div class="head2_bold">Zuständige Aufsichtsbehörde:</div>
        <p>Niedersächsisches Ministerium für Wissenschaft und Kultur</p>
        <p>Leibnizufer 9</p>
        <p>30169 Hannover</p>
        <p class="p_bottom">
          <a
            href="http://www.mwk.niedersachsen.de"
            target="_blank"
            class="dark-link"
            >www.mwk.niedersachsen.de</a
          >
        </p>

        <div class="head2_bold">Umsatzsteuer-ID-Nummer:</div>
        <p class="p_bottom">DE 152330858</p>

        <div class="head2_bold">Verantwortlich i.S.d.P./§18 Abs. 2 MStV:</div>
        <p class="p_bottom">
          Die Seiten im Internetauftritt
          <a href="https://doit-lwi.tu-bs.de/" target="_blank" class="dark-link"
            >https://doit-lwi.tu-bs.de/</a
          >
          werden betreut von:
        </p>

        <p>Hannes Müller-Thomy</p>
        <p>Technische Universität Braunschweig</p>
        <p>Leichtweiß-Institut für Wasserbau</p>
        <p>Abt. Hydrologie und Flussgebietsmanagement (HydRiv)</p>
        <p>Beethovenstr. 51a</p>
        <p>38106 Braunschweig</p>
      </div>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
  </body>
</html>
